<style type='text/css'>
html,body, div {
@font-face {
font-family: "Anime Ace Bold";
src: url("../fonts/animeace2_bld.otf");
}
/* Main Junk */
    background-color: #191317;
    font-family: "Comic Sans MS", "Comic Sans", cursive;
    color: #fffefb;
    margin: 0px;
    padding: 0px;
    text-align: left;
    overflow: visible;
}
    .container {
        position: relative;
        min-height: 100vh;   
    }

    .footer {
        position: relative;
        display: block;
        padding: 10px;
        text-align: left;
        bottom: 0;
        width: 100%;
        height: 220px;
        background-color: #191317;
    }
    p {
        width: 500px;
        height: auto;
        margin-top:0px;
        padding-top: 0px;
        display: inline-block;
      
    }
    
ul,li,a,h1,h2 {
    font-size:16pt;
}
ul {
    list-style-type: none;
}
a:visited, a:link, a:active
{
    text-decoration: none;
}
a:hover {
    color:#c52e1a;
    text-decoration: none;
    cursor: pointer;
    }
h2 {
    font-size: 24pt;
    }
h1 {
    font-size: 18pt;
}
.big {
    font-size: 40pt;
}
h4 {
        font-weight: bold;
        color: #fffefb;
        font-size:22pt;
        display: inline;
        margin: 0px;
    }
#necrinomicon {
        font-size:12pt;
    }
/* Logo */  
.rainbowtext {
  animation: rainbowtext 15s linear infinite;
}
.rainbow {
  animation: rainbow 11s linear infinite;
}

@keyframes rainbowtext {
    100% {
        color: #ed4422;
        }
  80% {
      color: #fed806;
  }
    60% {
        color: #c4d721;
  }
    40% {
        color: #5ec3e9;
  }
    20% {
        color: #3141b2;
  }
    
     0% {
        color: #944d9d;
  }
}
@keyframes rainbow {
     100% {
        background-color: #ed4422;
        }
  85% {
     background-color: #fed806;
  }
    65% {
        background-color: #c4d721;
  }
    45% {
       background-color: #5ec3e9;
  }
    25% {
        background-color: #3141b2;
  }
    
    15% {
        background-color: #944d9d;
  }
     0% {
        background-color: #ed4422;
  }
} 
/* Collapsible */
.collapsible {
margin-bottom: 10px;
  background-color: #fffefb;
  cursor: pointer;
    list-style: none;
  border: none;
  text-align: left;
  outline: none;
  font-size: 22pt;
}
.active, .collapsible:hover {
  background-color: #fffefb;
    color: #c52e1a;
}
.content {
display: none;
overflow: hidden;
background-color: #fffefb;
color: #191317;
}

/*STUPID*/
/*STUPID*/
/*STUPID*/
/*STUPID*/
/*STUPID*/
/*STUPID*/
/*STUPID*/
/*STUPID*/
/*STUPID*/
/*STUPID*/
/*STUPID*/
/*STUPID*/

@media only screen and (max-width: 768px) {
    h4 {
        font-size: 10pt;
    }
   
       ul,li,a,h1,h2,h3 {
    font-size:8pt;
           
    }
    .collapsible {
        font-size: 11pt;
      
    }
    p{
        width: 300px;
    }
    .day {
        height: 17px;
    }
    
    .footer a {
        color:white;
        font-size: 10pt;
    }
    html, body {
        text-align: center;
    }
}
      </style>